Application: gvSIG desktop - gvSIG bugs #627
Oracle Spatial: un error de conexion inicial genera mensajes de error molestos
05/14/2012 12:49 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Database

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Oracle Spatial: un error de conexién inicial genera mensajes de error molestos. GUI queda bloqueda y mensaje es poco explicativo.

History

#1 - 05/30/2012 03:13 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 07/06/2012 10:17 AM - Juan Lucas Dominguez
- Status changed from New to In progress

#3 - 07/06/2012 12:40 PM - Juan Lucas Dominguez

- Status changed from In progress to Fixed

Fixed by accessing attribute via its name (rather than index)

gvsig-oracle:ri2

#4 - 07/06/2012 12:43 PM - Juan Lucas Dominguez

- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#5 - 08/29/2012 02:19 PM - Joaquin del Cerro Murciano
- Status changed from Fixed to Closed
